# @configure_input@                                     -*- shell-script -*-
# Configurable variable values for vmod-variable test suite.
# Copyright (C) 2015, 2017 Sergey Poznyakoff

PATH=@abs_builddir@:@abs_top_builddir@/src:@abs_top_srcdir@/build-aux:$top_srcdir:$srcdir:$PATH
VARNISHTEST=@VARNISHTEST@
VARNISHD=@VARNISHD@
INITFILE=@abs_builddir@/.TESTINIT
FAILFILE=@abs_builddir@/FAILURE
